
Redmine - Feature #10421

Filter with OR conditions

2012-03-12 00:16 - Brett Zamir

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Would be very handy to be able to filter with OR conditions, e.g., Author=Pankaj OR Assignee=Pankaj

Related issues:

Is duplicate of Redmine - Feature #4939: List of tasks filtered as OR and not... New 2010-02-26

History

#1 - 2012-03-16 05:22 - 桂氏 桂

- Assignee set to Chaoqun Zou

Brett Zamir wrote:

Would be very handy to be able to filter with OR conditions, e.g., Author=Pankaj OR Assignee=Pankaj

#2 - 2012-05-10 13:26 - Chezhiyen AD

This feature is badly needed in Our Organization, for making various metrics-based reports on our Product Quality.

#3 - 2014-04-24 07:19 - @ go2null

Duplicate of #4939.

#4 - 2014-04-24 10:47 - Toshi MARUYAMA

- Assignee deleted (Chaoqun Zou)

#5 - 2014-04-24 10:49 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

James (go2null) wrote:

Duplicate of #4939.

 Thank you for your pointing.

#6 - 2014-04-24 10:49 - Toshi MARUYAMA

- Related to Feature #4939: List of tasks filtered as OR and not AND added

#7 - 2014-06-17 18:44 - @ go2null

#Toshi: Is it possible to change the Relation to Duplicate of?

#8 - 2014-06-18 15:14 - Toshi MARUYAMA

- Related to deleted (Feature #4939: List of tasks filtered as OR and not AND)

#9 - 2014-06-18 15:14 - Toshi MARUYAMA

- Is duplicate of Feature #4939: List of tasks filtered as OR and not AND added
#10 - 2014-06-18 15:14 - Toshi MARUYAMA

go2null James wrote:

#Toshi: Is it possible to change the Relation to Duplicate of?

 Done. Thanks.
